<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >
        <include layout="@layout/commom_back_btn" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="设置"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
             android:focusable="true" 
            android:focusableInTouchMode="true"             
            android:orientation="vertical" >
            <!-- 新增个人资料设置 -->
  		 <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:layout_marginTop="10dip"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="30dip"
                    android:gravity="bottom|left"
                    android:paddingLeft="10dip"
                    android:text="我的财富"
                    android:textColor="@color/btn_gray_pressed" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:background="@color/btn_gray_normal" />
            </LinearLayout>
  
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                
                <!-- 在线时长-->
                <RelativeLayout
                    android:id="@+id/rl_user_time"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_time"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="在线时长"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                      <TextView
                        android:id="@+id/tv_user_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
       				        style="@style/activity_text_view_style"                      
                        android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_time"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip"                                                                                           
                        android:layout_marginRight="10dip"  
                        android:text="10000"/>
 
                </RelativeLayout> 
                  <!-- 经验-->
                <RelativeLayout
                    android:id="@+id/rl_user_point"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_point"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="我的经验"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                      <TextView
                        android:id="@+id/tv_user_point"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
       				        style="@style/activity_text_view_style"                      
                        android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_point"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip"                                                                                           
                        android:layout_marginRight="10dip"  
                        android:text="10000"/>
 
                </RelativeLayout>                 
             <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                
                <!-- 积分 -->
                <RelativeLayout
                    android:id="@+id/rl_user_score"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_score"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="我的积分"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                     <TextView
                        android:id="@+id/tv_user_score"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
       				        style="@style/activity_text_view_style"                      
                        android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_score"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip" 
                        android:drawableRight="@drawable/right"                                                                                            
                        android:layout_marginRight="10dip"  
                        android:text="10000"/>
 
                </RelativeLayout> 
             <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                
                <!-- 金钱 -->
                <RelativeLayout
                    android:id="@+id/rl_user_money"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_money"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="我的金钱"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                     <TextView
                        android:id="@+id/tv_user_money"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
       				        style="@style/activity_text_view_style"                      
                        android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_money"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip" 
                        android:drawableRight="@drawable/right"                                                                                            
                        android:layout_marginRight="10dip"  
                        android:text="10000"/>
 
                </RelativeLayout>                                             
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
            
          	<!-- 绿卡-->
             <RelativeLayout
               android:id="@+id/rl_diamond_green"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="绿　　卡"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_diamond_green"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="0"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout> 
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
          	<!-- 蓝盾-->
             <RelativeLayout
               android:id="@+id/rl_diamond_blue"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="蓝　　盾"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_diamond_blue"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="0"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout> 
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
          	<!-- 红运-->
             <RelativeLayout
               android:id="@+id/rl_diamond_red"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="红　　运"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_diamond_red"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="0"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout> 
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
          	<!-- 金钻-->
             <RelativeLayout
               android:id="@+id/rl_diamond_gold"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="金　　钻"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_diamond_gold"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="0"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout>                                      
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />            
          
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_modify"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_register_bg"
                    android:text="修改支付密码"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                 <Button
                    android:id="@+id/btn_logout"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_login_bg"
                    android:text="退出登录(不再接收消息)"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                <Button
                    android:id="@+id/btn_exit"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="关闭程序"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                <Button
                    android:id="@+id/btn_regoff"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_login_sina"
                    android:text="注销用户(用户不再存在)"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>